## tomotko 0.11.2-1

=== Makefile ===
#############################################################################
# Makefile for building: toMOTko
# Generated by qmake (2.01a) (Qt 4.5.2) on: Sun Aug 16 22:39:42 2009
# Project:  toMOTko.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile toMOTko.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/DIABLO_ARMEL/usr/include/qt4/QtCore -I/targets/DIABLO_ARMEL/usr/include/qt4/QtGui -I/targets/DIABLO_ARMEL/usr/include/qt4/QtXml -I/targets/DIABLO_ARMEL/usr/include/qt4 -I. -Isrc -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtXml -lQtGui -lQtCore -lpthread
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -sf
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/Util.cpp \
		src/BilingualKey.cpp \
		src/DigraphLineEdit.cpp \
		src/HelpBrowser.cpp \
		src/ScrollableLineEdit.cpp \
		src/ScrollableMultiLineEdit.cpp \
		src/DigraphMultiLineEdit.cpp \
		src/Sequence.cpp \
		src/Preferences.cpp \
		src/PropertiesPanel.cpp \
		src/TermDialog.cpp \
		src/TranslationSelectionDialog.cpp \
		src/ResultListItem.cpp \
		src/HistoryField.cpp \
		src/SearchDialog.cpp \
		src/SequenceDialog.cpp \
		src/SequenceListItem.cpp \
		src/PreferencesDialog.cpp \
		src/Controller.cpp \
		src/main.cpp \
		src/MainWindow.cpp \
		src/PixMap.cpp \
		src/QuizFrame.cpp \
		src/VocabularyManagerFrame.cpp \
		src/Term.cpp \
		src/TermKey.cpp \
		src/Folder.cpp \
		src/TermListItem.cpp \
		src/StandbyTerm.cpp \
		src/TermScheduler.cpp \
		src/Translation.cpp \
		src/ContentListView.cpp \
		src/VocabTreeView.cpp \
		src/TreeItem.cpp \
		src/VocabTreeItem.cpp \
		src/FolderTreeItem.cpp \
		src/FolderParser.cpp \
		src/VocabParser.cpp \
		src/Vocabulary.cpp \
		src/minizip/ioapi.c \
		src/minizip/zip.c \
		src/minizip/unzip.c moc_DigraphLineEdit.cpp \
		moc_HelpBrowser.cpp \
		moc_ScrollableLineEdit.cpp \
		moc_ScrollableMultiLineEdit.cpp \
		moc_DigraphMultiLineEdit.cpp \
		moc_Preferences.cpp \
		moc_PropertiesPanel.cpp \
		moc_TermDialog.cpp \
		moc_TranslationSelectionDialog.cpp \
		moc_HistoryField.cpp \
		moc_SearchDialog.cpp \
		moc_SequenceDialog.cpp \
		moc_PreferencesDialog.cpp \
		moc_Controller.cpp \
		moc_MainWindow.cpp \
		moc_QuizFrame.cpp \
		moc_VocabularyManagerFrame.cpp \
		moc_VocabTreeView.cpp \
		qrc_toMOTko.cpp
OBJECTS       = Util.o \
		BilingualKey.o \
		DigraphLineEdit.o \
		HelpBrowser.o \
		ScrollableLineEdit.o \
		ScrollableMultiLineEdit.o \
		DigraphMultiLineEdit.o \
		Sequence.o \
		Preferences.o \
		PropertiesPanel.o \
		TermDialog.o \
		TranslationSelectionDialog.o \
		ResultListItem.o \
		HistoryField.o \
		SearchDialog.o \
		SequenceDialog.o \
		SequenceListItem.o \
		PreferencesDialog.o \
		Controller.o \
		main.o \
		MainWindow.o \
		PixMap.o \
		QuizFrame.o \
		VocabularyManagerFrame.o \
		Term.o \
		TermKey.o \
		Folder.o \
		TermListItem.o \
		StandbyTerm.o \
		TermScheduler.o \
		Translation.o \
		ContentListView.o \
		VocabTreeView.o \
		TreeItem.o \
		VocabTreeItem.o \
		FolderTreeItem.o \
		FolderParser.o \
		VocabParser.o \
		Vocabulary.o \
		ioapi.o \
		zip.o \
		unzip.o \
		moc_DigraphLineEdit.o \
		moc_HelpBrowser.o \
		moc_ScrollableLineEdit.o \
		moc_ScrollableMultiLineEdit.o \
		moc_DigraphMultiLineEdit.o \
		moc_Preferences.o \
		moc_PropertiesPanel.o \
		moc_TermDialog.o \
		moc_TranslationSelectionDialog.o \
		moc_HistoryField.o \
		moc_SearchDialog.o \
		moc_SequenceDialog.o \
		moc_PreferencesDialog.o \
		moc_Controller.o \
		moc_MainWindow.o \
		moc_QuizFrame.o \
		moc_VocabularyManagerFrame.o \
		moc_VocabTreeView.o \
		qrc_toMOTko.o
DIST          = /targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		toMOTko.pro
QMAKE_TARGET  = toMOTko
DESTDIR       = 
TARGET        = toMOTko

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: toMOTko.pro  /targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile toMOTko.pro
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/common/g++.conf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/DIABLO_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtXml.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile toMOTko.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/toMOTko1.0.0 || $(MKDIR) .tmp/toMOTko1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/toMOTko1.0.0/ && $(COPY_FILE) --parents src/Base.h src/Util.h src/BilingualKey.h src/DigraphLineEdit.h src/HelpBrowser.h src/ScrollableLineEdit.h src/ScrollableMultiLineEdit.h src/DigraphMultiLineEdit.h src/Sequence.h src/Preferences.h src/PropertiesPanel.h src/TermDialog.h src/TranslationSelectionDialog.h src/ResultListItem.h src/HistoryField.h src/SearchDialog.h src/KeyActionListViewItem.h src/SequenceDialog.h src/SequenceListItem.h src/PreferencesDialog.h src/Controller.h src/MainWindow.h src/PixMap.h src/QuizFrame.h src/VocabularyManagerFrame.h src/Term.h src/TermKey.h src/Folder.h src/TermListItem.h src/StandbyTerm.h src/TermScheduler.h src/Translation.h src/ContentListView.h src/VocabTreeView.h src/TreeItem.h src/VocabTreeItem.h src/FolderTreeItem.h src/FolderParser.h src/VocabParser.h src/Vocabulary.h src/minizip/crypt.h src/minizip/ioapi.h src/minizip/zip.h src/minizip/unzip.h src/zconf.h src/zlib.h .tmp/toMOTko1.0.0/ && $(COPY_FILE) --parents toMOTko.qrc .tmp/toMOTko1.0.0/ && $(COPY_FILE) --parents src/Util.cpp src/BilingualKey.cpp src/DigraphLineEdit.cpp src/HelpBrowser.cpp src/ScrollableLineEdit.cpp src/ScrollableMultiLineEdit.cpp src/DigraphMultiLineEdit.cpp src/Sequence.cpp src/Preferences.cpp src/PropertiesPanel.cpp src/TermDialog.cpp src/TranslationSelectionDialog.cpp src/ResultListItem.cpp src/HistoryField.cpp src/SearchDialog.cpp src/SequenceDialog.cpp src/SequenceListItem.cpp src/PreferencesDialog.cpp src/Controller.cpp src/main.cpp src/MainWindow.cpp src/PixMap.cpp src/QuizFrame.cpp src/VocabularyManagerFrame.cpp src/Term.cpp src/TermKey.cpp src/Folder.cpp src/TermListItem.cpp src/StandbyTerm.cpp src/TermScheduler.cpp src/Translation.cpp src/ContentListView.cpp src/VocabTreeView.cpp src/TreeItem.cpp src/VocabTreeItem.cpp src/FolderTreeItem.cpp src/FolderParser.cpp src/VocabParser.cpp src/Vocabulary.cpp src/minizip/ioapi.c src/minizip/zip.c src/minizip/unzip.c .tmp/toMOTko1.0.0/ && $(COPY_FILE) --parents i18n/en/toMOTko.ts i18n/fr/toMOTko.ts i18n/ja/toMOTko.ts i18n/es/toMOTko.ts i18n/zh/toMOTko.ts i18n/de/toMOTko.ts .tmp/toMOTko1.0.0/ && (cd `dirname .tmp/toMOTko1.0.0` && $(TAR) toMOTko1.0.0.tar toMOTko1.0.0 && $(COMPRESS) toMOTko1.0.0.tar) && $(MOVE) `dirname .tmp/toMOTko1.0.0`/toMOTko1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/toMOTko1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
