=== debian/changelog ===
tomotko (0.11.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Frederic Bergeron <fbergeron@users.sourceforge.net>  Sat, 15 Aug 2009 00:41:45 +0900
