## tomotko 0.11.2-2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: toMOTko
-# Generated by qmake (2.01a) (Qt 4.5.2) on: Sun Aug 16 22:39:42 2009
+# Generated by qmake (2.01a) (Qt 4.5.2) on: Sun Aug 23 00:35:01 2009
 # Project:  toMOTko.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile toMOTko.pro
