=== debian/changelog ===
tomotko (0.11.2-2) unstable; urgency=low

  * Cleaned the debian directory for creating the deb file.

 -- Frederic Bergeron <fbergeron@users.sourceforge.net>  Sat, 22 Aug 2009 00:41:45 +0900
