=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/education
 Priority: extra
 Maintainer: Frederic Bergeron <fbergeron@users.sourceforge.net>
-Build-Depends: debhelper (>= 5), libqt4-dev, qt4-qmake, libqt4-xml, libexpat1, libfreetype6, libqtcore4, libqtgui4, libfontconfig1, g++
+Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.2
 
 Package: tomotko
