## tomotko 0.11.2-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: toMOTko
-# Generated by qmake (2.01a) (Qt 4.5.2) on: Thu Sep 3 11:25:41 2009
+# Generated by qmake (2.01a) (Qt 4.5.2) on: Thu Sep 10 15:06:32 2009
 # Project:  toMOTko.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile toMOTko.pro
@@ -10,10 +10,10 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB
+DEFINES       = -DQT_NO_DEBUG -DQT_XML_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/DIABLO_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtXml -I/usr/include/qt4 -I. -Isrc -I.
+INCPATH       = -I/targets/DIABLO_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/DIABLO_X86/usr/include/qt4/QtCore -I/targets/DIABLO_X86/usr/include/qt4/QtGui -I/targets/DIABLO_X86/usr/include/qt4/QtXml -I/targets/DIABLO_X86/usr/include/qt4 -I. -Isrc -I.
 LINK          = g++
 LFLAGS        = -Wl,-O1
 LIBS          = $(SUBLIBS)  -L/usr/lib -lQtXml -lQtGui -lQtCore -lpthread
@@ -232,7 +232,10 @@
 		/targets/DIABLO_X86/usr/share/qt4/mkspecs/features/uic.prf \
 		/targets/DIABLO_X86/usr/share/qt4/mkspecs/features/yacc.prf \
 		/targets/DIABLO_X86/usr/share/qt4/mkspecs/features/lex.prf \
-		/targets/DIABLO_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
+		/targets/DIABLO_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+		/usr/lib/libQtXml.prl \
+		/usr/lib/libQtGui.prl \
+		/usr/lib/libQtCore.prl
 	$(QMAKE) -unix -o Makefile toMOTko.pro
 /targets/DIABLO_X86/usr/share/qt4/mkspecs/common/g++.conf:
 /targets/DIABLO_X86/usr/share/qt4/mkspecs/common/unix.conf:
@@ -253,6 +256,9 @@
 /targets/DIABLO_X86/usr/share/qt4/mkspecs/features/yacc.prf:
 /targets/DIABLO_X86/usr/share/qt4/mkspecs/features/lex.prf:
 /targets/DIABLO_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
+/usr/lib/libQtXml.prl:
+/usr/lib/libQtGui.prl:
+/usr/lib/libQtCore.prl:
 qmake:  FORCE
 	@$(QMAKE) -unix -o Makefile toMOTko.pro
 
@@ -277,4 +283,3 @@
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
 
-compiler_moc_header_make_all: moc_DigraphLineEdit.cpp moc_HelpBrowser.cpp moc_ScrollableLineEdit.cpp moc_ScrollableMultiLineEdit.cpp moc_DigraphMultiLineEdit.cpp moc_Preferences.cpp moc_PropertiesPanel.cpp moc_TermDialog.cpp moc_TranslationSelectionDialog.cpp moc_HistoryField.cpp moc_SearchDialog.cpp moc_SequenceDialog.cpp moc_PreferencesDialog.cpp moc_Controller.cpp moc_MainWindow.cpp moc_QuizFrame.cpp moc_VocabularyManagerFrame.cpp moc_VocabTreeView.cpp
