=== debian/changelog ===
tomotko (0.11.2-4) unstable; urgency=low

  * Show some windows in full-screen to make them usable.

 -- Frederic Bergeron <fbergeron@users.sourceforge.net>  Fri, 10 Sep 2009 00:41:45 +0900
