## tomotko 0.11.2-5

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: toMOTko
-# Generated by qmake (2.01a) (Qt 4.5.2) on: Thu Sep 10 15:06:32 2009
+# Generated by qmake (2.01a) (Qt 4.5.2) on: Wed Sep 16 10:45:07 2009
 # Project:  toMOTko.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile toMOTko.pro
