## tomotko 0.11.2-6

=== debian/changelog ===
tomotko (0.11.2-6) unstable; urgency=low

  * Removed keyboard accelerator for Quit.
  * Increased default fonts size.
  * Added a statement to optify the application.

 -- Frederic Bergeron <fbergeron@users.sourceforge.net>  Fri, 28 Oct 2009 00:41:45 +0900
