=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/education
 Priority: extra
 Maintainer: Frederic Bergeron <fbergeron@users.sourceforge.net>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, maemo-optify
 Standards-Version: 3.7.2
 
 Package: tomotko
@@ -11,6 +11,7 @@
 Description: Flashcard application to learn vocabulary
  Flashcard application convenient for people wanting to learn
  vocabulary in one or more foreign languages.
+Xsbc-Bugtracker: http://sourceforge.net/tracker?group_id=181531&atid=897575
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
