## tomotko 0.11.2-8

=== debian/changelog ===
tomotko (0.11.2-8) unstable; urgency=low

  * Replaced mkdir() by mkpath() when creating data directory.

 -- Frederic Bergeron <fbergeron@users.sourceforge.net>  Tue, 3 Nov 2009 00:41:45 +0900
