=== etc/MaemoDeb/debian/changelog ===
tomotko (0.11.2-9fremantle0) unstable; urgency=low

  * Began hildonization of the application for Fremantle.  Not complete but
    functional enough.

 -- Frederic Bergeron <fbergeron@users.sourceforge.net>  Sun, 13 Mar 2010 00:41:45 +0900
