=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/education
 Priority: extra
 Maintainer: Frederic Bergeron <fbergeron@users.sourceforge.net>
-Build-Depends: debhelper (>= 5), libqt4-dev, maemo-optify
+Build-Depends: debhelper (>= 5), libqt4-maemo5-dev, maemo-optify
 Standards-Version: 3.7.2
 
 Package: tomotko
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5-core, libtq4-maemo5-gui, libqt4-maemo5-xml, libqt4-maemo5-maemo5
 Description: Flashcard application to learn vocabulary
  Flashcard application convenient for people wanting to learn
  vocabulary in one or more foreign languages.
