=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,9 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
-	lupdate toMOTko.pro
-	lrelease toMOTko.pro
-	qmake toMOTko.pro
+	/opt/qt4-maemo5/bin/lupdate toMOTko.pro
+	/opt/qt4-maemo5/bin/lrelease toMOTko.pro
+	/opt/qt4-maemo5/bin/qmake toMOTko.pro
 	$(MAKE)
 	#docbook-to-man debian/tomotko.sgml > tomotko.1
 
@@ -105,6 +105,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify tomotko
 	dh_md5sums
 	dh_builddeb
